[SECTION_0]
IN=0.050
OUT=0.080
TEXT=Saint Devote

[SECTION_1]
IN=0.144
OUT=0.180
TEXT=Beau Rivage

[SECTION_2]
IN=0.206
OUT=0.254
TEXT=Massenet

[SECTION_3]
IN=0.265
OUT=0.295
TEXT=Casino

[SECTION_4]
IN=0.334
OUT=0.363
TEXT=Mirabeau Haute

[SECTION_5]
IN=0.375
OUT=0.400
TEXT=Grand Hotel

[SECTION_6]
IN=0.404
OUT=0.421
TEXT=Mirabeau Bas

[SECTION_7]
IN=0.430
OUT=0.444
TEXT=Portier

[SECTION_8]
IN=0.460
OUT=0.570
TEXT=Tunnel

[SECTION_9]
IN=0.625
OUT=0.657
TEXT=Chicane

[SECTION_10]
IN=0.709
OUT=0.747
TEXT=Tabac

[SECTION_11]
IN=0.769
OUT=0.833
TEXT=Piscine

[SECTION_12]
IN=0.868
OUT=0.895
TEXT=La Rascasse

[SECTION_13]
IN=0.905
OUT=0.921
TEXT=Anthony Noges

